{
    "pages": [
        {
            "path": "pages/index/index",
            "style": {
                "navigationBarTitleText": "首页"
            },
            "usingComponents": {
                "van-button": "/wxcomponents/weapp/dist/button/index",
                "van-toast": "/wxcomponents/weapp/dist/toast/index",
                "van-field": "/wxcomponents/weapp/dist/field/index",
                "van-popup": "/wxcomponents/weapp/dist/popup/index",
                "van-picker": "/wxcomponents/weapp/dist/picker/index",
                "van-dialog": "/wxcomponents/weapp/dist/dialog/index"
            }
        },
        {
            "path": "pages/login/login",
            "style": {
                "navigationBarTitleText": "登录",
                "app-plus": {
                    "titleNView": {
                        "buttons": [
                            {
                                "text": "\ue534",
                                "fontSrc": "/static/uni.ttf",
                                "fontSize": "22px",
                                "color": "#FFFFFF"
                            }
                        ]
                    }
                },
                "usingComponents": {
                    "van-button": "/wxcomponents/weapp/dist/button/index",
                    "van-toast": "/wxcomponents/weapp/dist/toast/index",
                    "van-field": "/wxcomponents/weapp/dist/field/index",
                    "van-popup": "/wxcomponents/weapp/dist/popup/index",
                    "van-picker": "/wxcomponents/weapp/dist/picker/index",
                    "van-dialog": "/wxcomponents/weapp/dist/dialog/index"
                }
            }
        },
        {
            "path": "pages/login2/login",
            "style": {
                "navigationBarTitleText": "登录",
                "app-plus": {
                    "titleNView": {
                        "buttons": [
                            {
                                "text": "\ue534",
                                "fontSrc": "/static/uni.ttf",
                                "fontSize": "22px",
                                "color": "#FFFFFF"
                            }
                        ]
                    }
                },
                "usingComponents": {
                    "van-button": "/wxcomponents/weapp/dist/button/index",
                    "van-toast": "/wxcomponents/weapp/dist/toast/index",
                    "van-field": "/wxcomponents/weapp/dist/field/index",
                    "van-popup": "/wxcomponents/weapp/dist/popup/index",
                    "van-picker": "/wxcomponents/weapp/dist/picker/index",
                    "van-dialog": "/wxcomponents/weapp/dist/dialog/index"
                }
            }
        },
        {
            "path": "pages/mine/mine",
            "style": {
                "navigationBarTitleText": "我的",
                "app-plus": {
                    "bounce": "vertical",
                    "titleNView": {
                        "buttons": [
                            {
                                "text": "\ue534",
                                "fontSrc": "/static/uni.ttf",
                                "fontSize": "22px",
                                "color": "#FFFFFF"
                            }
                        ]
                    }
                },
                "usingComponents": {
                    "van-button": "/wxcomponents/weapp/dist/button/index",
                    "van-toast": "/wxcomponents/weapp/dist/toast/index",
                    "van-field": "/wxcomponents/weapp/dist/field/index",
                    "van-popup": "/wxcomponents/weapp/dist/popup/index",
                    "van-picker": "/wxcomponents/weapp/dist/picker/index",
                    "van-dialog": "/wxcomponents/weapp/dist/dialog/index",
                    "van-icon": "/wxcomponents/weapp/dist/icon/index"
                }
            }
        }
    ],
    "subPackages": [],
    "globalStyle": {
        "pageOrientation": "portrait",
        "navigationBarTitleText": "Hello uniapp",
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor": "#FFFFFF",
        "backgroundColor": "#FFFFFF",
        "backgroundColorTop": "#FFFFFF",
        "backgroundColorBottom": "#F4F5F6",
        "usingComponents": {
            "van-dropdown-menu": "/wxcomponents/weapp/dist/dropdown-menu/index",
            "van-dropdown-item": "/wxcomponents/weapp/dist/dropdown-item/index",
            "van-action-sheet": "/wxcomponents/weapp/dist/action-sheet/index",
            "van-area": "/wxcomponents/weapp/dist/area/index",
            "van-button": "/wxcomponents/weapp/dist/button/index",
            "van-card": "/wxcomponents/weapp/dist/card/index",
            "van-cell": "/wxcomponents/weapp/dist/cell/index",
            "van-cell-group": "/wxcomponents/weapp/dist/cell-group/index",
            "van-checkbox": "/wxcomponents/weapp/dist/checkbox/index",
            "van-checkbox-group": "/wxcomponents/weapp/dist/checkbox-group/index",
            "van-col": "/wxcomponents/weapp/dist/col/index",
            "van-dialog": "/wxcomponents/weapp/dist/dialog/index",
            "van-field": "/wxcomponents/weapp/dist/field/index",
            "van-goods-action": "/wxcomponents/weapp/dist/goods-action/index",
            "van-goods-action-icon": "/wxcomponents/weapp/dist/goods-action-icon/index",
            "van-goods-action-button": "/wxcomponents/weapp/dist/goods-action-button/index",
            "van-icon": "/wxcomponents/weapp/dist/icon/index",
            "van-loading": "/wxcomponents/weapp/dist/loading/index",
            "van-nav-bar": "/wxcomponents/weapp/dist/nav-bar/index",
            "van-notice-bar": "/wxcomponents/weapp/dist/notice-bar/index",
            "van-notify": "/wxcomponents/weapp/dist/notify/index",
            "van-panel": "/wxcomponents/weapp/dist/panel/index",
            "van-popup": "/wxcomponents/weapp/dist/popup/index",
            "van-progress": "/wxcomponents/weapp/dist/progress/index",
            "van-radio": "/wxcomponents/weapp/dist/radio/index",
            "van-radio-group": "/wxcomponents/weapp/dist/radio-group/index",
            "van-row": "/wxcomponents/weapp/dist/row/index",
            "van-search": "/wxcomponents/weapp/dist/search/index",
            "van-slider": "/wxcomponents/weapp/dist/slider/index",
            "van-stepper": "/wxcomponents/weapp/dist/stepper/index",
            "van-sticky": "/wxcomponents/weapp/dist/sticky/index",
            "van-steps": "/wxcomponents/weapp/dist/steps/index",
            "van-submit-bar": "/wxcomponents/weapp/dist/submit-bar/index",
            "van-swipe-cell": "/wxcomponents/weapp/dist/swipe-cell/index",
            "van-switch": "/wxcomponents/weapp/dist/switch/index",
            "van-tab": "/wxcomponents/weapp/dist/tab/index",
            "van-tabs": "/wxcomponents/weapp/dist/tabs/index",
            "van-tabbar": "/wxcomponents/weapp/dist/tabbar/index",
            "van-tabbar-item": "/wxcomponents/weapp/dist/tabbar-item/index",
            "van-tag": "/wxcomponents/weapp/dist/tag/index",
            "van-toast": "/wxcomponents/weapp/dist/toast/index",
            "van-transition": "/wxcomponents/weapp/dist/transition/index",
            "van-tree-select": "/wxcomponents/weapp/dist/tree-select/index",
            "van-datetime-picker": "/wxcomponents/weapp/dist/datetime-picker/index",
            "van-rate": "/wxcomponents/weapp/dist/rate/index",
            "van-collapse": "/wxcomponents/weapp/dist/collapse/index",
            "van-collapse-item": "/wxcomponents/weapp/dist/collapse-item/index",
            "van-picker": "/wxcomponents/weapp/dist/picker/index",
            "van-share-sheet": "/wxcomponents/weapp/dist/share-sheet/index",
            "van-circle": "/wxcomponents/weapp/dist/circle/index",
            "van-grid": "/wxcomponents/weapp/dist/grid/index",
            "van-calendar": "/wxcomponents/weapp/dist/calendar/index"
        },
        "watermark": {
            "text": "这是水印",
            "alpha": 0.3,
            "fontSize": 30,
            "color": "#000000",
            "rotate": 30,
            "zIndex": 1000
        }
    },
    "tabBar": {
        "color": "#7A7E83",
        "selectedColor": "#2527AA",
        "borderStyle": "black",
        "backgroundColor": "#F8F8F8",
        "list": [
            {
                "pagePath": "pages/index/index",
                "iconPath": "static/home.png",
                "selectedIconPath": "static/homeselect.png",
                "text": "首页"
            },
            {
                "pagePath": "pages/mine/mine",
                "iconPath": "static/mine.png",
                "selectedIconPath": "static/mineselect.png",
                "text": "我的"
            }
        ]
    },
    "window": {
        "backgroundTextStyle": "dark",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTitleText": "Demo",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": true
    },
    "lazyCodeLoading": "requiredComponents"
}